﻿ 
.infinite-container, .gdlr-core-container, body.infinite-boxed .infinite-body-wrapper, body.infinite-boxed .infinite-fixed-footer .infinite-footer-wrapper, body.infinite-boxed .infinite-fixed-footer .infinite-copyright-wrapper{ max-width: 1180px; }
 
.infinite-copyright-wrapper{ background-color: #181818; }

body.infinite-boxed .infinite-fixed-footer .infinite-footer-wrapper,
body.infinite-boxed .infinite-fixed-footer .infinite-copyright-wrapper{ margin-left: auto; margin-right: auto; }


div[id^="wds_container"] .wds_btn_cont {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  vertical-align: middle;
  width: 100%;
}




.minus-loan, .add-loan, .minus-day, .add-day {

	display:block;

	width:26px;

	height:26px;

	margin:10px 0;

}


.plus, .minus { cursor:pointer; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-12{width:100%}

#back-to-top {
	right: 40px;
	top: auto;
	z-index: 10;
	-webkit-backface-visibility: hidden;
	cursor: pointer;
}

#back-to-top.affix {
	bottom: 20px;
}

#back-to-top .btn.btn-primary {
	font-size: 18px;
	padding: 6px 15px;
	background: #272d33;
	box-shadow: 0 3px 0 #111316;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	border-color: none;
	transition: 350ms;
	text-transform: uppercase;
	border-radius: 3px;
	display: block;
}
.slider{display:none}


.fly-wrap-out {
	float: right;
	margin-left: -40px;
	position: relative;
	width: 100%;
	height: 100%;
	}

.normal-list li.menu-item-object-category.ac-cc { border-left-width: 4px; border-left-style: solid; padding-left: 10px; margin-bottom: 2px; }




.alignright
{
	display: inline;
    	float: right;
	margin: 1em;
	margin-right: 0;
}



.alignright img, img.alignright
{
	display: inline;
    	float: right;
	margin: 1em;
	margin-right: 0;
}
